Subject: Re: [PATCH] i2c-qoriq: modified compatibility for correct prescaler

From: Wolfram Sang <[email-masked]>
Date: Mon, 1 Dec 2014 18:23:20 +0100

> I saw that this patch was marked as not applicable, but on most qoriq
> devices the pre-scaler is 2 especially for p2020/p2010 devices
> arch/powerpc/boot/dts/fsl/p2020si-post.dtsi

Just for completeness: "Not applicable" given from patchwork of the i2c
subsystem means this patch is not for the i2c subsystem. In this case,
it is for powerpc because it was modifying powerpc dts files only. That
doesn't say anything about the patch itself.